<template>
  <svg width="271" height="47" viewBox="0 0 271 47" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path
      d="M32.6668 1.42692C22.972 0.390413 11.5089 1.8313 1.81128 1.8313C1.81128 4.49797 0.743838 6.54352 0.743838 9.30293C0.743838 15.3593 -0.929814 22.0205 0.743863 28.1945C0.743863 31.6976 0.106842 37.7031 0.744105 41.2062C1.01447 42.6925 3.66246 43.4226 5.24948 43.7346C8.81815 44.436 12.4044 45.5999 16.0414 45.5999C19.6453 45.5999 23.329 45.1336 26.9939 45.1336C29.9611 45.1336 34.5215 45.5066 37.4874 45.5999C41.0705 45.7128 44.3689 46.9554 48.0325 46.999C53.3233 47.0618 63.686 44.2167 69.0194 44.8126C78.2448 45.8433 84.5276 46.1857 93.7349 46.1857C100.864 46.1857 106.955 47.4659 113.957 46.0303C117.238 45.3575 119.529 44.8126 122.944 44.8126C126.109 44.8126 130.139 44.6702 133.301 44.8126C137.682 45.0099 141.222 42.9775 145.472 44.1649C152.736 46.1942 159.517 46.2116 166.994 46.2116H196.161H212.53C216.792 46.2116 220.782 44.8126 225.016 44.8126H232.589C234.337 44.8126 235.828 43.8799 237.55 43.8799H244.872C247.811 43.8799 250.865 43.6266 253.794 43.8799C259.122 44.3408 262.383 45.279 267.868 45.279C270.112 45.279 270.336 44.9015 270.336 42.7141V35.4598V24.1899V15.433C270.336 12.7016 271 9.25579 271 6.94075C271 5.39739 270.336 2.37541 270.336 2.37541C264.927 2.21737 261.225 1.90907 255.765 1.90907C245.686 1.90907 235.565 2.37541 225.448 2.37541C216.897 2.37541 208.369 2.84176 199.828 2.84176C196.05 2.84176 192.304 2.61957 188.54 2.3236C184.922 2.03914 180.955 1.7863 177.371 1.18365C168.293 -0.342892 158.954 0.0436982 149.786 0.0436982C140.82 0.0436982 131.899 0.250761 122.944 0.510041C120.836 0.571073 119.177 1.48839 117.168 1.83135C115.475 2.12029 113.628 1.90907 111.92 1.90907C108.2 1.90907 104.413 1.69822 100.703 2.0127C93.2496 2.64469 85.8957 2.93471 78.415 2.84176C71.1229 2.75115 66.0241 3.72846 58.791 2.84176C57.0537 2.62879 50.7733 2.95302 49.0357 2.77413C47.2307 2.5883 45.4057 2.77844 43.5954 2.61868C39.9289 2.29512 36.3176 1.81724 32.6668 1.42692Z"
      fill="#F4E6B0"
    />
  </svg>
</template>
